@font-face {

}

html, body {
  height: 100%;
}

#footer {
    bottom: 0;
    height: 31px;
    margin-bottom: 0;
    min-height: 0px;
    position: absolute;
    text-align: center;
    width: 100%;
}

#layout {
    min-height: 100%;
    position: relative;
}


#currency_select {
    margin-top:5px;
}

.search_navbar .checkbox{
    display: block;
    margin-bottom: 10px;
    margin-top: 5px;
}
.table-wrapper {
    float: right;
    width: 840px;
}


.prod_table th{
  white-space: nowrap;
}

.prod_table td,.prod_table th{
  vertical-align:middle !important;
}

.prod_table td.ta_justify,.prod_table th.ta_justify{
  text-align: justify;
}

.prod_table td.ta_right,.prod_table th.ta_right{
  text-align: right;
}

.prod_table td.ta_left,.prod_table th.ta_left{
  text-align: left;
}

.prod_table tr.ry td,.prod_table tr.ry th,.prod_table tr.ry,.prod_table tr.ry:hover td,.prod_table tr.ry:hover th,.prod_table tr.ry:hover{
  background: #f5f5bb !important;
}
.prod_table tr.rlg td,.prod_table tr.rlg th,.prod_table tr.rlg, .prod_table tr.rlg:hover td,.prod_table tr.rlg:hover th,.prod_table tr.rlg:hover{
  background: #ddfadd !important;
}
.prod_table tr.rg td,.prod_table tr.rg th,.prod_table tr.rg,.prod_table tr.rg:hover td,.prod_table tr.rg:hover th,.prod_table tr.rg:hover{
  background: #aaf5aa !important;
}
.prod_table td{
  color: #858685;
}


.prod_table .short_descr{
  font-size: 10px;
}

.prod_table .prod_name, .prod_table .price {
  color: #565655;
}

.prod_table .price {
  font-weight: bold;
}

.prod_table .mark { 
  background-color:#D1EE6F;
}

.prod_table tfoot td{
  font-weight:bold;
  color: #666;
}

#logo_block {
  margin-top:20px;
  margin-bottom:10px;
  padding-bottom:10px;
  border-bottom: 1px solid #eee;
}

.logo img {
  width: 220px;
}
#basket_link_block {
  margin-top:20px;
}
#alert_msg_block{
  margin-top: -50px;
  margin-left: -120%;
  height: 50px;
  max-height: 30px;
  width: 100%;
  max-width: 100%;
  overflow: visible;
  color: red;
  font-weight: 900;
}


/* #basket_link_block {
  padding: 40px 0;
  font-size: 14px;
}

#basket_link_block a{
  font-size: 16px;
  font-weight: bold;
} */

.ch_item_first{
  font-weight:bold;
}

.to-top {
    cursor: pointer;
    display: none;
    font-size: 36px;
    position: fixed;
    right: 5%;
    top: 90%;
}

.listCat {
    width:300px;
    vertical-align:top;
    float: left;
}
.floatThead-container {
    float: right;
}
@media (max-width: 1200px){
    .listCat {
        width:128px;
    }
}

.well {
  margin-top:20px;
}

.search_chapter, .search_brand {
  max-width: 300px;
}

#address_select {
  margin-top: 5px;
}

table.floatThead-table {
    border-top: none;
    border-bottom: none;
    background-color: #FFF;
}

.expand {
  cursor: pointer;
}

.form-inline label.control-label, .form-inline .form-group {
    padding-right: 10px;
}

.radio-inline input[type="radio"], .checkbox-inline input[type="checkbox"] {
  margin-left: -15px;
}

table.prod_table a.add_to_fav, table.prod_table a.add_to_fav_all{
  text-decoration: none;
}

.custom_exist_HEMA {
background: #f5b4b4;
}
.custom_exist_TAK {
background: #dcf9dc;
}

.custom_exist_HEMA *, .custom_exist_TAK *, .table>tbody>tr.custom_exist_HEMA>td, .table>tbody>tr.custom_exist_TAK>td {
  color: #000;
}